# Uses of Class
org.eclipse.ui.commands.CommandManagerEvent

Packages that use CommandManagerEvent
Package
Description
org.eclipse.ui.commands
Provides support for retrieving information on Commands from the workbench.

## Uses of CommandManagerEvent in org.eclipse.ui.commands

Methods in org.eclipse.ui.commands with parameters of type CommandManagerEvent
Modifier and Type
Method
Description
`void`
ICommandManagerListener.`commandManagerChanged(CommandManagerEvent commandManagerEvent)`
Deprecated.